
header .nav-height {
  background: #737373;
  height: 112px !important;
}
header .nav-height .top-nav>li {
  margin: 15px 12px;
}
header .nav-height .top-nav>li>a {
  color: #e3e3e3;
  font-size: 12px;
  padding: 0px; /*15px 0px 10px 22px;*/
  font-family: arial;
}

header .nav-height .top-nav>li>a:hover
{
  background:none;
  color:#3fc930;
}

header .top-nav {
  margin-right: 0px;
}
header .nav-height .main-nav>li {
  margin: 7px 30px;
}
header .nav-height .main-nav>li>a {
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  font-family: arial;
  padding: 0px; /*10px 0px 10px 50px;*/
  margin-right: -15px;
}
header .nav-height .main-nav>li>a:hover {
  color: #3fc930;
  /*margin-right: -15px;*/
}
header .navbar-brand img {
  margin-top: 10px;
 /* padding-left: 15px;*/
}
header .nav-tgle {
  margin-top: 35px;
}
header .opaque-navbar {
    /*background-color: rgba(0,0,0,0.5);    
    height: auto;
    border-bottom: 0px;
    transition: background-color .5s ease 0s;*/

    background-color: transparent;
    border: none;
}

header .opaque-navbar.opaque {
    background-color: black;
    height: auto;
    transition: background-color .5s ease 0s;
}

ul.nav.navbar-nav.top-nav.navbar-right li a:hover
{
  background: none;
  color:#46b53a;
}

footer {
  height: auto;
  background: #3d3d3d;
  font-family: arial;
  height: auto;
}
footer .footer-logo {
  display: inline-block;
  margin-top: 40px;
}
footer .footer-top-nav {
  margin-top: 35px;
  /*margin-right: 0px;*/
}
footer .footer-top-nav li a {
  color: #fff;
  font-size: 15px;
  padding-left: 75px;
  padding-right: 0px;
  margin-right: 15px;
}
footer .footer-top-nav li a:hover {
  background: none;
  color:#46b53a;
}
footer .footer-bottom-nav li a {
  color: #e3e3e3;
  font-size: 12px;
  margin-left: 15px;
  padding: 0px;
}
footer .footer-bottom-nav li a:hover {
  background: none;
  color:#46b53a;
}
footer .copyright {
  color: #fff;
  text-align: center;
  margin: 65px 0 24px;
  line-height: 1.5;
  
}
footer .copyright a {
  color: #72bf45;
}
footer .copyright p {
  margin-bottom: 0px;
  color:#a3a3a3;
  font-size: 12px;
}
footer .copyright>p>b {
  color: #cbcbcb;
}

/*New Custom Css*/

/*New footer css*/


footer {
  height: auto;
  background: #3d3d3d;
  font-family: arial;
}
footer .footer-logo {
  display: inline-block;
  margin-top: 40px;
}
.footer-top-nav {
  margin-top: 35px;
  /*margin-right: 0px;*/
}
.footer-top-nav li a {
  color: #fff;
  font-size: 15px;
  padding-left: 75px;
  padding-right: 0px;
  margin-right: 15px;
}
.footer-top-nav li a:hover {
  background: none;
  color:#3fc930;
}
.footer-bottom-nav li a {
  color: #ffffff;
  font-size: 12px;
  /*margin-left: 38px;*/
  padding: 0px;
}
.footer-bottom-nav li a:hover {
  background: none;
  color:#3fc930;
}
.footer-bottom ul {
  display: block;

}
.footer-bottom ul li {
  float: none;
  text-align: right;
  /*margin: 18px 0 -17px 0;*/
}
.footer-bottom ul {
  margin-top: 60px;
}
.m15 {
  margin-right: 15px;
}

footer .container {
  padding: 0 15px !important;
  
}
header .container {
  width: 100%!important;
  padding: 0 15px !important;
}

.mj-if {
  width: 80%;
  }
footer {
  clear: both!important;
}

/*Media Query*/

@media (max-width: 767px) {
  .footer-bottom ul li {
    text-align: left;
  }
  .footer-bottom-nav li a {
    margin-right: 0px;
    margin-left: 17px;
    padding: 5px 0;
    font-size: 15px;
    text-align: left;
}
  .mj-if {
    width: 67%!important;
    height: 243px;
  }
  .mainContant {
    float: none;
    margin: 0 auto;
  }
  footer .container {
    width: 100%!important;
  }
  .student-module-wrapper .box-wrapper .box {
    width: 290px!important;
  }
  .student-module-wrapper .text-wrapper {
    margin: 15px!important;
  }
  .mid {
    margin: 0px auto!important;
    width: 100%;
  }
  .mainWrapper {
    text-align: left;
  }
}

@media (max-width: 480px) {
   .navbar-brand>img {
      max-width: 230px;
      margin-top: 16px!important;
  }
  .autoWrapper {
    width: 100%!important;
  }
  .mj-if {
    width: 75%!important;
    height: 120px;
  }
}
@media (max-width: 979px) and (min-width: 768px) {
  .autoWrapper {
    width: 768px !important;
  }
  .mainContant {
    width: 768px;
  }
  .min {
    margin: 0 auto!important;
  }
  .container {
    width: 85%!important;
  }
  .mainWrapper {
    text-align: left;
  }

  .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
        position: relative;
    z-index: 1000;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
}


@media (max-width: 991px) {
  .banner-text h1 {
    font-size: 40px;
  }
  .banner-text h1>b {
  font-size: 60px;
  line-height: 0.9;
  }
  .text-of {
    font-size: 40px;
  }
  footer .footer-logo {
    display: block;
  }
  .career-img2 img {
    margin-bottom: 10px;
  }
  .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
         display: block !important;
        position: relative;
    z-index: 1000;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
    .nav>li {
      float: none;
    }
    .nav>li>a {
       display: block;
    }
    .nav-height .top-nav>li>a {
    color: #e3e3e3;
    font-size: 15px;
    /*padding: 15px 0px 10px 22px;*/
    font-family: arial;
  }
  .top-nav, .main-nav {
    float: none;
  }
}

@media (max-width: 767px) {
  .footer-top-nav {
    padding-left: 15px;
  }
  .footer-top-nav li a {
    padding-left: 15px;
  }
  .footer-bottom-nav {
    padding-left: 15px;
  }
  .footer-bottom-nav li a {
    margin-right: 0px;
    margin-left: 17px;
    padding: 5px 0;
    font-size: 15px;
    text-align: left;
  }
  .inner-img img {
    padding: 0 2px 5px; 
  }
  .top-nav-padding {
    padding-right: 15px;
    
  } 
  .top-nav, .main-nav {
    background: gray;
    margin: -1px -15px;
    padding-left: 15px;
  }
  .inner-navbar .top-nav>li>a {
    /*padding: 10px 15px;*/
    font-size: 15px;
      font-weight: bold;
      font-family: arial;
  }
  .inner-navbar .main-nav>li>a {
    /*padding: 10px 15px;*/
    margin-right: 0px;
  }
  .nav-height .main-nav>li
  {
    margin: 15px;
  }

  .navbar-fixed-top .inner-navbar {
    max-height: 100%;
    margin-top: 35px;
  }
  .banner-text h1 {
    display: none;
  }
  .login, .resume-builder, .eprotfolio {
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (max-width: 400px) {
  .login, .resume-builder, .eprotfolio {
    width: 100%;
  }
   a.navbar-brand img {
    max-width: 230px;
      width: 100%;
      margin-top: 16px;
  }
  .progress_level .progress_bar {
    width: 170px;
  }
}
@media (max-width: 360px) and (min-width: 351px) {
  .profile_btns a {
    max-width: 140px;
    margin: 0 5px;
  }
}
@media (max-width: 350px) {
  .nopadding input {
    float: right;
  }
  .email-margin {
    float: left;
    padding: 20px 0;
  }
  .pass-margin {
    float: left;
    padding: 20px 0;
  }
  .nopadding button {
    margin: 8px 0 0 30px;
  }
  .profile_info span {
    font-size: 14px;
  }
  .profile_btns a {
    max-width: 130px;
  }
}

@media screen and (min-width:768px) and (max-width:991px)
{
  
  .navbar-default
  {
    height:auto;
  }
  .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
  .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
  .navbar-nav
  {
    float:none!important;
    /*margin: 7.5px -15px;*/
  }
  .navbar-nav>li {
        float: none;
    }
    .collapse.in{
      display:block !important;
    }
  #home .dropdown-menu
  {
    min-width:100%;
  }
  body#home .home-bg
  {
    overflow:hidden;
  }
  .footer-top-nav li a{
    padding-left: 15px;
    margin-right: 0px;
  }
  .footer-bottom-nav li a{
    padding: 10px 0 10px 15px;
    margin-right: 0px;
    margin-left: 0px;
    font-size: 15px;
  }
  .top-nav, .main-nav {
    background: gray;
      margin: -1px 0px;
  }
  .navbar-fixed-top .inner-navbar {
      max-height: 100%;
      margin-top: 35px;
  }
  .top-nav, .main-nav li a {
    padding-left: 30px;
    margin: 0px;
    font-weight: bold;
    font-family: arial;
  }
  .nav-tgle {
      margin-right: 0px;
  }
  .nav-height .top-nav>li {
    margin: 15px 0; 
  }
}



  
      /*Header changes 27-2-2018*/


header .nav-height .top-nav>li {

  margin: 14px 12px;

}

header .navbar-brand img {

	margin-top: 0;

}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {

	padding: 8px 15px;
	
}